{% extends "admin_base.html" %} 


{% block content %}

<div class="col-xs-12" style="height:50px;"></div>
<div class="row">
   <h3>Filters</h3>
  <div class="col-md-4">
      <a style="width:100%; border: 2px solid #f4c535;" class="btn btn-default" href="/payments?type=eft">EFT</a>
  </div>
  
 <div class="col-md-4">
      <a style="width:100%; border: 2px solid #f4c535;" class="btn btn-default" href="/payments?type=cc">Credit Card</a>
  </div>

</div>

<div class="row">
    <table class="table display responsive" id="payments_table" cellspacing="0" width="100%">
        <thead>
            <tr>
                <th data-field="date"> Created </th>
                <th data-field="name">For </th>
                <th data-field="name"> Details </th>
                <th data-field="name"> Total </th>
                <th data-field="name"> Type </th>
                <th data-field="name"> Peach ID </th>
                <th data-field="name"> Merchant ref </th>
            </tr>
        </thead>
        <tbody>
             {% for p in payments %}
             <tr>
                <td>{{p.created}}</td>
                <td><a href="/users/{{p.owner_id}}">{{p.owner_name}}</a></td>
                <td>{{p.details}}</td>
                <td>{{p.total}}</td>
                <td>{{p.payment_type}}</td>
                <td>{{p.unique_id}}</td>  
                <td>{{p.merchant_ref}}</td>             
            </tr>
            {% endfor %}
        </tbody>
        <tfoot>
           <tr></tr>
           
        </tfoot>
    </table>

    <div class="col-xs-12" style="height:50px;"></div>
    {% if p %}
    <a  class="btn btn-default"  style="border: 2px solid #f4c535;" type="button" href="/payments?{% if type %}type={{type}}&{% endif %}p={{p}}" >Load more</a> 
   {% endif %}
</div>

<div class="row">
    <form id="add-pods" action="" method="post">

    </form>
</div>


{% endblock %}

   {% block scripts %}

        {% endblock %}
